location: spawn:-34.459:100.200:-111.524
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&c⚔ &#ea4040&lW&#d52b2b&lA&#c01616&lR&#ab0101&l&#bb1111&lZ&#cc2222&lO&#dd3333&lN&#ee4444&lE&#ff5555&l
      &c⚔'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7Watch out! PvP is enabled below!'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&aGrab your best armor and fight among the others!'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&cReport hackers by typing /report [name] [reason]'
    height: 0.3
  actions: {}
